#Filter to select entries from the NCI database for which
#cancer data is available

##################################
sub is_sdf_record_kept
{
	my $sdf_entry = shift ;
	my $record_number = shift ;
	
	defined $sdf_entry || die "Assertion failed" ;
	
	
	
	defined($sdf_entry->data_for_field_name("NLOGGI50")) 
			||
	defined($sdf_entry->data_for_field_name("NLOGLC50"))
			||
	defined($sdf_entry->data_for_field_name("NLOGTGI"))
}
1;
##################################
